Subject: [bug#66454] none

From: Sharlatan Hellseher <[email-masked]>
Date: Tue, 31 Oct 2023 20:26:52 +0000

Hi Maxim,

I've sent October Astronomy updates in separate issue
https://issues.guix.gnu.org/66778

Is there any formal process for commit access and do I need to apply? This
sounds like I can accelerate review process of astro soft an keep them
refreshed.

Regards,
Oleg

On Tue, 31 Oct 2023, 17:19 Maxim Cournoyer, <[email-masked]>
wrote:

> Hi!
>
> Sharlatan Hellseher <[email-masked]> writes:
>
> > Hi,
> >
> > A gentle ping on this issue. Let me know if it needs any modification.
>
> Nice series!  Since you sent it, radio-beam and spectral-cube had a new
> version, so I've updated them.  I've also added 'python-setuptools-scm'
> to their native inputs, otherwise the version metadata was missing from
> their outputs and their version was incorrectly reported as '0.0.0'.
>
> You have cumulated 579 commits thus far; I think you should apply to
> become a committer; this way you could keep the various astrology
> packages updated more easily.
>
> I'd be happy to vouch for you; you clearly put a lot of efforts toward
> producing high-quality packages.
>
> --
> Thanks,
> Maxim
>